# Generated by Django 3.2.9 on 2021-12-17 16:55

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0019_historicalplantusages_plantusages'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='atmospheric_moisture_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='continentality_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='edaphic_moisture_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='light_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='nutrient_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='organic_matter_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='salinity_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='soil_reaction_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='soil_texture_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='historicalindicatorvalues',
            name='temperature_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='atmospheric_moisture_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='continentality_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='edaphic_moisture_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='light_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='nutrient_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='organic_matter_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='salinity_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='soil_reaction_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='soil_texture_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
        migrations.AddField(
            model_name='indicatorvalues',
            name='temperature_stdev',
            field=models.DecimalField(blank=True, decimal_places=1, default=None, max_digits=3, null=True),
        ),
    ]
